@media screen and (min-width:981px) and (max-width:1199px) {
	
	
}
@media screen and (min-width:768px) and (max-width:980px) {
.m_1 {
    width: 50%;
    margin: 48px 0 0 0;
}
.test
{
	box-shadow:0 0 0 #000;
}
#menutoggle
{
	width: 100%;
}	
#nav a
{
	background:#373737;
}
#menutoggle span {
    margin: 12px 0 0 0;
}
.ban_left h2 {
    font-size: 23px;
}
.p_1_heading h3 {
    font-size: 30px
}
.p_1 {
    width: 100%;
}
.ban_right
{
	display:none;
}
.banner {
    min-height: auto;
}
.tp {
    bottom: 0;
}
.p_3_pic {
    width: 100%;
    height: auto;
}
.p_3_dec {
    width: 100%;
    height: auto;
}
.p_6 {
    width: 210px;
    height: 210px;
    padding: 38px 0 0;
}
.p_6 h4 {
    font-size: 16px;
}
.ft_1 {
    padding: 20px 10px 10px;
}
.ft_1_dec {
    width: 69%;
    margin: 00 0 0 7px;
}
.ft_1_icon {
    width: 48px;
}
.fc_full {
    width: 96%;
}
.new-1 {
    width: 32%;
}
.new-2 {
    width: 47%;
}
.sp_dec ul li {
    padding: 10px 45px;
    margin: 0 5px 6px 0;
}
.p_8_1 img {
    margin: 0px 0 0 0;
}
.p_8_3 {
    margin: 21px 15px 0 0;
}
.logo img
{
	max-width:100%;
}
.year {
    margin: 0 0 0 0;
}
.year img
{
	max-width:100%;
}
.h-r-l {
    float: right;
}


	
}	
@media screen and (min-width:481px) and (max-width:767px) {
.top {
    padding: 10px 0;
    overflow: hidden;
}	
.top-left {
    width: 100%;
    text-align: center;
}
.top-right {
    width: 100%;
    margin-top: 0;
    text-align: center;
}
.scl {
    width: 100%;
    float: right;
    line-height:42px;
}
.logo
{
	width:100%;
	text-align:center;
	margin:0 0 20px 0;
}
.year {
    text-align: center;
    margin: 0 0 0 0;
}
.f-nav {
    position: relative;
}
.m_1 {
    width: 100%;
    margin: 49px 0 0 0;
}
.m_2 {

    width: 80%;
    float: left;
    margin: -36px 0 0 0;
    text-align: left;
}
.ban-top
{
	display:none;
}
.banner {
    min-height: auto;
}
.tp {
    bottom: 0;
}
.p_1_heading h3 {
    font-size: 26px;
}
.p_1 {
    width: 100%;
}
.p_1_pic {
    margin: 0 0 0 0px;
}
.p_2
{
	padding: 20px 0 30px;
}
.p_3 {
    width: 320px;
    margin: 0px auto 23px;
}
.p_3_pic {
    width: 100%;
    height: auto;
}
.p_3_dec {
    width: 100%;
    height: auto;
}
.p_4_heading h3 {
    font-size: 28px;
}
#portfolio
{
	column-count: 2;
}
.p_5_dec {
    width: 100%;
    padding: 0 0 0 0;
}
.p_5_pic {
    width: 100%;
}
.p_6 {
    width: 220px;
    height: 220px;
	margin: 0px auto 20px;
}
.p_8_2 {
    width: 100%;
}
.p_8_3 {
    width: 100%;
    margin: 36px 15px;
}
.ft_1 ul li {
    width: 100%;
}
.ft_1_dec {
    width:70%;
}
.fc_full {
    width: 100%;
}
.list-1 li {
    width: 100%;
}
.new-1 {
    width: 100%;
	margin:0 0 15px 0;
}
.new-3 {
    width: 38%;
}
.h-r-l {
    float: none;
    margin: 10px auto;
    overflow: hidden;
}
#nav a
{
	background:#373737;
}
.h-r-2 {
    width: 181px;
    float: none;
    margin: 5px auto 7px;
}
.abt_pic {
    margin: 0 0 20px 0;
}
.sp_pic {
    margin: 0 0 10px 0;
}
.sp_dec
{
	margin:15px 0 0 0;
}
.sp_dec ul li {
    width: 100%;
    margin: 0 0 15px 0;
    text-align: center;
}
	
	
}
@media screen and (min-width:320px ) and (max-width:480px) {
	
.top {
    padding: 10px 0;
    overflow: hidden;
}	
.top-left {
    width: 100%;
    text-align: center;
}
.top-right {
    width: 100%;
    margin-top: 0;
    text-align: center;
}
.scl {
    width: 100%;
    float: right;
    line-height:42px;
}
.logo
{
	width:100%;
	text-align:center;
	margin:20px 0 20px 0;
}
.year {
    text-align: center;
    margin: 0 0 0 0;
}
.f-nav {
    position: relative;
}
.m_1 {
    width: 100%;
    margin: 49px 0 0 0;
}
.m_2 {

    width: 80%;
    float: left;
    margin: -36px 0 0 0;
    text-align: left;
}
.ban-top
{
	display:none;
}
.banner {
    min-height: auto;
}
.tp {
    bottom: 0;
}
.p_1_heading h3 {
    font-size: 26px;
}
.p_1 {
    width: 100%;
}
.p_1_pic {
    margin: 0 0 0 0px;
}
.p_2
{
	padding: 20px 0 30px;
}
.p_3 {
    width: 320px;
    margin: 0px auto 23px;
}
.p_3_pic {
    width: 100%;
    height: auto;
}
.p_3_dec {
    width: 100%;
    height: auto;
}
.p_4_heading h3 {
    font-size: 28px;
}
#portfolio
{
	column-count: 2;
}
.p_5_dec {
    width: 100%;
    padding: 0 0 0 0;
}
.p_5_pic {
    width: 100%;
}
.p_6 {
    width: 220px;
    height: 220px;
	margin: 0px auto 20px;
}
.p_8_2 {
    width: 100%;
}
.p_8_3 {
    width: 100%;
    margin: 36px 15px;
}
.ft_1 ul li {
    width: 100%;
}
.ft_1_dec {
    width:70%;
}
.fc_full {
    width: 100%;
}
.list-1 li {
    width: 100%;
}
.new-1 {
    width: 100%;
	margin:0 0 15px 0;
}
.new-3 {
    width: 38%;
}
.h-r-l {
    float: none;
    margin: 10px auto;
    overflow: hidden;
}
#nav a
{
	background:#373737;
}
.h-r-2 {
    width: 181px;
    float: none;
    margin: 5px auto 7px;
}
.abt_pic {
    margin: 0 0 20px 0;
}
.sp_pic {
    margin: 0 0 10px 0;
}
.sp_dec
{
	margin:15px 0 0 0;
}
.sp_dec ul li {
    width: 100%;
    margin: 0 0 15px 0;
    text-align: center;
}
.contact_form_details {
    margin: 30px 0 0 0;
}




}
	


	

